Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3510 - php3 RPM doesn't have postgresql support
Summary: php3 RPM doesn't have postgresql support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mod_php3
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-16 21:20 UTC by jim
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-17 23:14:45 UTC


Attachments (Terms of Use)

Description jim 1999-06-16 21:20:50 UTC
On line 80 of the .spec file for the latest mod_php3 package
(3.0.8-1), the configure directive '--with-postgresql' is
incorrect, and should be '--with-pgsql' (at least, that's
what configure --help says).

Comment 1 David Lawrence 1999-06-17 23:14:59 UTC
This has been fixed and will be available in our next roll-out of
rawhide packages that should happen within the next day or so. The
version to look for is mod_php3-3.0.9-1. It can be downloaded from
rawhide.redhat.com.


Note You need to log in before you can comment on or make changes to this bug.